Subject: Bachelorscriptie
From: [email-masked]
To: [email-masked],[email-masked]
Date: Sun, 20 Jun 2004 15:33:39 +0200 (CEST)

Beste S. Hille,

Het komend najaar wil ik een Bachelorscriptie schrijven en voor het
onderwerp twijfel ik tussen de Analyse (vooral Functionaalanalyse maar kan
ook anders) en Meetkunde (Alg. Topologie enz.) en wil ik de keuze zo snel
mogelijk maken, zodat ik er alvast aan kan beginnen (in December wil ik
het zeker af hebben).

Zou U kunnen aangeven wat een Bachelorscriptie bij U, of iemand anders in
dezelfde richting, zou inhouden? Zo'n scriptie is dus 20 ECTS waard en
moet makkelijker zijn dan een doctoraalsscriptie maar verder weet ik er
niets over.

Mijn eigen voorkeur ligt bij een meer abstracte/fundamentele
(verz.theoretische) thema dan een toegepaste, maar verder heb ik
natuurlijk weinig inzicht in de specialisaties op dit onderwerp.

groeten,
Yurii Khomskii